await seam.accessCodes.delete({
device_id: "d33f4cc7-2b6a-41a4-ad30-c372ee493589",
access_code_id: "275b40a3-6b0b-4c51-8fd2-aafd3de2195c",
});
/*
// void
*/
{}Access Codes
Delete an Access Code
Deletes an access code. Reference for DELETE /access_codes/delete in the Seam API, with request and response details.
DELETE
/
access_codes
/
delete
await seam.accessCodes.delete({
device_id: "d33f4cc7-2b6a-41a4-ad30-c372ee493589",
access_code_id: "275b40a3-6b0b-4c51-8fd2-aafd3de2195c",
});
/*
// void
*/
{}Deletes an access code.
Authorizations
client_sessionclient_session_with_customerpat_with_workspaceconsole_session_with_workspaceapi_key
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the device for which you want to delete the access code.
ID of the access code that you want to delete.
Response
OK
The response is of type object.
Was this page helpful?